﻿@import url(css/css3corner.css);
@import url(css/layout.css);
@import url(css/mobile.css);
@import url(css/ipad.css);
@import url(css/iphone.css);
@import url(css/admin.css);
@import url(css/button.css);
@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(fonts/font-awesome.css);


.chead h2, h2.chead,.c_feedback .Middle .title,h1.cheader,h2.cheader,h3.cheader,.ggfont,h1,h2,h3,h4,h5,h6,div.tbox h3{ letter-spacing:1px;}

/* Skin styles for DotNetNuke  by dnnskin.net Overall support@dnnskin.net */  

/*.Head {
    display: inline-block;
    margin-bottom: 26px;
}*/
li.node.level_0:NTH-OF-TYPE(3) {
    DISPLAY: NONE;
}
#dnnfooter .locationsfooter p {
    font-size: 16px;
    color: #ffffff;
    line-height: 1em;
}
#dnnfooter h3 {
    color: #f66901!important;
    margin: 0px!important;
    font-size: 19px;
    margin-bottom: 0px;
	margin-top:10px!important;
	padding:0px!important;
}
#dnnfooter a:link {    color: #fff;}
#dnnfooter a:hover {    color:#f66901;}

Body								{ margin:0px;padding:0px;font-family: Century Gothic, sans-serif; background:#fff;}
Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold{ line-height:1.6em;/* color:#666; font-size:12px*/}
p									{ padding:5px 0;margin:0px; font-size:14px}
li,ul li							{ list-style:disc }
ol li								{ list-style:decimal}
ins									{ background:#000; color:#fff; text-decoration:none; padding:1px 5px;}
code								{ border:1px #bbb solid; display:block; padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; margin-right:8px}
abbr								{ border-bottom:1px #eddf44 dotted;color:#eddf44}
em,dfn,q							{}
.greycolor							{ color:#999}
.Head								{ color:#1a1275;}
.SubHead							{ color:#fff}
A.CommandButton:link,A.CommandButton:visited,
A.CommandButton:active				{ background:#f66901; color:#fff; padding:6px;  text-decoration:none;font:bold small Arial, Helvetica, sans-serif;}
A.CommandButton:hover				{ background:#f66901; color:#fff; padding:6px;  text-decoration:none;}
h1,h2,h3,h4,h5,h6					{ font-weight: normal;line-height:1em; margin:0px; padding:5px 0; color:#f66901; font-family:Oswald,"Trebuchet MS", "Myriad Web Pro", arial, serif;}
h1									{ font-size:35px; color:#1a1275;font-weight:bold,; text-transform:uppercase;}
h2									{ font-size:24px; padding-top:15px; text-transform:uppercase}
h3									{ font-size:18px;} 
h4									{ font-size:14px;}   
h5									{ font-size:12px; color:#666}
h6									{ font-size:12px;color:#a5a4a4;margin:0 0 7px;}
/*p, span { color:#1a1275; }*/
a:link,a:active,a:visited			{ border:0;text-decoration:underline;outline:none; color:#1a1275;}
a:hover 							{ color:#f66901;text-decoration:none}
.LSMenu .Breadcrumb0 a:hover,
.LSMenu .selected li a,.LSMenu li a	{ color:#eddf44}
a.default:link,a.default:active,a.default:visited{background-color:#f38403; text-shadow:1px 1px 1px #256625;border: 1px solid #eddf44; border-bottom:1px #eddf44 solid; color:#fff;}
a.default:hover						{ border: 1px solid #eddf44; background-color:#eddf44}
/*Skin Layout Design*/
#dnnfooter a:hover					{ /*color:#ccc;*/}

#dnnfooter h1,#dnnfooter h2,#dnnfooter h3{ color:#fff; text-transform:uppercase; padding:0px 0px 15px 0px;}
#dnnfooter .Normal,#dnnfooter p		{ color:#888; text-decoration:none}
#dnnfooter .defaultcolor			{ color:#eddf44}
a.dnnSecondaryAction                  {background:#eddf00;text-decoration: none;
border: 1px solid rgb(237, 223, 68);
color: rgb(0, 0, 0);}
a.dnnPrimaryAction 
{background:#eddf44; text-decoration: none;
border: 1px solid rgb(237, 223, 68);
color: rgb(0, 0, 0);}

.contact							{ margin:0px;padding:0px;list-style:none}
.contact li							{ list-style:none;padding:1px 0 0 20px; margin-bottom:5px}
.phone								{ background:url(images/resources.gif) -2px -230px no-repeat}
.fax								{ background:url(images/resources.gif) -2px -296px no-repeat}
.website							{ background:url(images/resources.gif) -2px -58px no-repeat}
.email								{ background:url(images/resources.gif) -2px -111px no-repeat}
.twitter							{ background:url(images/resources.gif) -2px -175px no-repeat}
.acs								{ color:#000; padding:10px 0; line-height:1.2em}
.borderboot							{ border-bottom:1px #ccc solid; margin-bottom:10px}
.tabback							{ cursor:pointer;}

hr								{ margin:11px 0;}




blockquote.findus 					{ margin:0px; padding:0px; font-style:normal; color:#fff; line-height: 16px; font-family: Century Gothic, sans-serif; font-size: 10px; }  
blockquote.findus span 				{ color: rgb(247, 134, 56);}  
blockquote.findus a 				{ color:#fff; text-decoration:none;} 
  
blockquote.testimonial 					{  margin:0px; padding:0px; font-style:italic; color:#fff; line-height: 16px; font-family: arial,verdana; font-size: 10px; }  
blockquote.testimonial span 				{ float:right; display:block; }   
  
blockquote.style3 					{ /*font: 14px/20px italic Times, serif;*/padding-left: 70px;padding-top: 18px;padding-bottom: 18px;padding-right: 10px;margin: 5px;background: url(images/openquote3.png) 0 0 no-repeat #eee;text-indent: 23px;}   

blockquote.style4 					{ padding-left: 70px;padding-top: 5px;padding-bottom: 5px;margin: 5px;background: url(images/openquote4.png) top left no-repeat;text-indent: 23px;}  
blockquote.style4 span 				{ padding-right: 50px;display: block;background: url(images/closequote4.png) bottom right no-repeat;}  


.royalSlider						{ background:url(images/banner.jpg) 0 0 no-repeat}


.demoHeaders 						{ margin-top: 2em; }
#dialog_link 						{ padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon 			{ margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons 							{ margin: 0; padding: 0;}
ul#icons li 						{ margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon 				{ float: left; margin: 0 4px;}

.sitemap li							{ margin:0px; padding:0px; list-style:none; font-weight:bold; color:#333; line-height:20px;}
.sitemap li a						{ color:#666; text-decoration:none; font-weight:normal}
.sitemap li a:hover					{ color:#222}
.circle								{ float:left;margin-right:10px;width:45px;height:45px;overflow:hidden;background:url(images/btn.png) top center no-repeat#000;font:40px/45px Arial, Helvetica, sans-serif;color:#fff;text-transform:uppercase;text-align:center;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px; font-weight:bold}
h4.title1 a							{ text-decoration:none; text-transform:uppercase; color:#333; font-size:16px}



.list1								{ margin:0px; padding:0px}
.list1 li							{ background:url(images/lineH.png) 0 100% repeat-x; border-bottom:1px #666 dashed; list-style:none; margin:0px; padding:0px}
.list1 li a.button					{ background: url(images/link-arrow-big.png) 100% 50% no-repeat; display:block; padding:10px 0 16px 0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;font-family:'Oswald',"Trebuchet MS", "Myriad Web Pro", arial, serif; font-size:18px; text-decoration:none; color:#333; text-transform:uppercase}
.list1 li a.button:hover			{ color:#eddf44; background-position:0 50%; padding-left:40px;}
.list1 li a strong					{ font-weight:normal; display:block; padding-top:6px;}


.tooltips							{ position:relative; overflow:hidden; padding:1px 2px 0 0;}
.tooltips a img						{ -webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.tooltips a:hover img				{ -moz-transform: scale(0.7);-webkit-transform: scale(0.7);-o-transform: scale(0.7);transform: scale(0.7);}

.button1							{ font:20px/1.2em 'Oswald', cursive; color:#42312a; background:url(images/button-arrow.png) 0 4px no-repeat; padding:0 0 2px 27px; display:inline-block;
-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.button1:hover						{ text-decoration:none;color:#eddf44; background-position:100% 4px; padding:0 30px 2px 0px;}
#dnnfooter .link2					{ display:inline-block;color:#fff; text-indent:-50px; background:url(images/button-arrow.png) 0 0 no-repeat; width:25px; height:25px; margin:0px; overflow:hidden;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; text-decoration:none !important; font-size:16px;  margin-bottom:-11px; font-weight:bold; color:#fff}
#dnnfooter .link2:hover				{text-indent:0px; background-position:100% 0; padding: 0 35px 0 7px; text-decoration:none;}

.news .date							{ display:block;font-size:20px; font-family: "Courier New", Courier, monospace; line-height:1.2em; color:#fff; box-shadow:0 1px 2px rgba(0,0,0,.4); width:58px; height:51px; float:left; text-align:center; margin:3px 14px 0 1px; border-radius:3px; padding:7px 0 0 0;
background:url(images/btn.png) 0 0 #333;}
.news .date strong					{ display:block}
.titlepad3							{ padding-top:15px}





#market									{ width:320px; background:#fff; border:1px #fff solid; padding:20px; text-align:left; position:relative; line-height:20px;position:fixed !important;position:absolute; z-index:10000;-webkit-box-shadow: #000 0 0 10px;-moz-box-shadow: #000 0 0 10px;
box-shadow: #000 0 0 10px}
a.market 								{ width:35px; display:block; position:absolute; right:0px; height:38px; background:url(images/down.png) right center no-repeat; top:0px}
#market h1 .Normal						{ color:#000; font-size:20px; line-height:40px; padding-left:18px}
.close									{ float:right; cursor:pointer; margin:-30px -30px 0 0 }
.LanguageFalse							{ display:none;}
div.language-object						{ float:left; position:relative; z-index:1000; padding:9px 8px 9px 0px}
div.language-object span.Language		{ display:block; text-align:left;padding:2px 0; line-height:18px; clear:both}
div.language-object .Language img 		{ border:1px solid transparent; float:left; margin:0 8px 0 15px; width:20px}
div.language-object .Language.selected img { border-color: #fff}

div#Login div.language-object .Language img{ border:1px solid #000; float:left; margin:0px; width:19px}
div#Login div.language-object span	{ display:none;}
div#Login div.language-object span.selected	{ display: block; margin-right:8px; width:19px}




ul.featured,ul.featured li			{ margin:0px; padding:0px; list-style:none;}
ul.featured li strong				{ display:block; color:#ccc}
ul.featured li.dw					{ padding-left:40px; background:url(images/dw.gif) 0 5px no-repeat}
ul.featured li.pr					{ padding-left:40px; background:url(images/pr.gif) 0 5px no-repeat}
ul.featured li.cs5					{ padding-left:40px; background:url(images/cs5.gif) 0 5px no-repeat}
input.letter						{ width:222px; height:40px; border:none; outline:none; background:url(images/letter.png) 0 0 no-repeat; line-height:40px; padding:0 0 0 10px; margin:0px}
		
		
		
	/*--------- Contact Form Style ----------*/
.contact_form .dnnFormItem input, .contact_form .dnnFormItem .dnnFormInput, .contact_form .dnnFormItem textarea{background:#fff; border:1px solid rgba(0,0,0,0.7); border-radius:0;  box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; color:#000;}
.contact_form .dnnFormItem { line-height:1.5em;}
.contact_form .contact_label { float:left; width:28%; max-width:60px;}
.contact_form .contact_input { position:relative; float:left; width:72%; }
.contact_form .contact_error {position:absolute; right:-12px; top:0; }
.contact_form .dnnFormError{ color:#FFFFFF!important;text-shadow:none;padding:5px 7px 5px 10px;}
.contact_form .contact_submit { text-align:center; }
.contact_form label { margin:2px; font-size:10px; }
.contact_form .dnnFormItem input { min-width:0; width:100%; padding:2px 5px; }
.contact_form textarea { width:90%; margin-right:10%; min-height:70px; font-size:12px; }
.contact_form .dnnFormItem input[type="text"]:active, .contact_form .dnnFormItem input[type="text"]:focus, .contact_form .dnnFormItem input[type="email"]:active, .contact_form .dnnFormItem input[type="email"]:focus, .contact_form .dnnFormItem textarea:active, .contact_form .dnnFormItem textarea:focus{background:#fff;border: 1px solid rgba(255, 255, 255, 0.5);box-shadow: 0 0 3px 0 rgba(255, 255, 255, 0.4);}
.skin_footer .contact_form a.dnnPrimaryAction, .skin_footer .contact_form a.dnnPrimaryAction:link, .skin_footer .contact_form a.dnnPrimaryAction:visited{ background:#37589A; border-radius:0;text-shadow:none; color:#FFFFFF; text-decoration:none; font-weight:normal; margin-top:5px;}
.skin_footer .contact_form a.dnnPrimaryAction:hover{ background:#666; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}
	
/*--------- Quovolve Style ----------*/
.quovolve-box { padding: 10px 0 0 0;}
.quovolve-box ul { clear: both;list-style: none; margin: 0;/*padding:5px 0;*/}
.quovolve-box ul li { list-style:none;padding: 10px;position: relative;}
.quovolve-box ul li p { margin: 0;}
.quovolve-box ul li cite { background: none repeat scroll 0 0 #f66901;border-radius: 0;bottom: -40px;box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.6);color: #FFFFFF!important;display: block;font-size: 12px;font-style: normal;padding: 2px 6px 3px;position: absolute;right: 2px;z-index: 900;}
.quovolve-box ul li cite:before { border-bottom: 0 solid transparent;border-left: 10px solid #f66901;border-top: 10px solid transparent;content: "";height: 0;left: 4%;position: absolute;top: -6px;width: 0;}
.quovolve-box .quovolve-nav .nav-numbers { height: 6px;margin: 0;width: 100%;padding:0;}
.quovolve-box .quovolve-nav .nav-numbers li { float: left;list-style: none;margin-right: 3px;}
.quovolve-box .quovolve-nav .nav-numbers li a { background: none repeat scroll 0 0 #fff;border-radius: 100% 100% 100% 100%;display: block;height: 6px;text-indent: -9999px;width: 6px;}
.quovolve-box .quovolve-nav .nav-numbers li.active a { background: none repeat scroll 0 0 #a8b93c;}
.quovolve-box .quovolve-nav .nav-numbers li a:hover { background: none repeat scroll 0 0 #a8b93c;}
.quovolve-box ul.quovolve { background:#222; background:rgba(0, 0, 0, 0.1); box-shadow: 0 0 4px 0 rgba(0,0,0,.2); -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,.2); -moz-box-shadow: 0 0 4px 0 rgba(0,0,0,.2); font-family: arial,verdana;font-style: italic; font-size:10px; /*margin: 10px 0 0;*/}
ul.quovolve p,ul.quovolve div,ul.quovolve span, ul.quovolve li,ul.quovolve a, ul.quovolve dt, ul.quovolve dd,ul.quovolve h1, ul.quovolve h2, ul.quovolve h3, ul.quovolve h4, ul.quovolve h5, ul.quovolve h6{ color: #FFFFFF!important;}

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block;}
.clearafter{ display:inline-block;}
.clearafter{ display:block;}

/*-------------- UMG Gallery Style -----------*/
.tilegrid .album .title
{
color:#1a1275;
}
.tilegrid .album:hover .title
{
	color:#8a8c8e;
}

.tilegrid .openedalbum .albuminfo .closealbum
{background-color:#1a1275!important;
}
.tilegrid .openedalbum .albumname
{
	color:#f78638 !important;
	font-size:1.5em;
	line-height:1.6em;
	font-weight:bold;
}